<!DOCTYPE html>
<html>
    <head>
        <title>Llistes Xuso</title>
        <meta charset="UTF-8">
        <meta name="author" content="Josep">
    </head>
    <body>
        <h1 id="dalt"> Menú de Navegació </h1>
            <a href="#apartat1" title="Apartat1"> Anar a la primera llista </a>
        <br/>
            <a href="#apartat2" title="Apartat2"> Anar a la segona llista </a>
        <br/>
            <a href="#apartat3" title="Apartat 3"> Anar a la tercera llista </a> 
        <br/>
            <a href="#apartat4" title="Apartat 4"> Anar a la quarta llista </a> 
        <br />
        
        <h1 style=background-color:yellow; color:red; id="apartat1">Tourist Info</h1>
        <ul>
            <li>Població: Tavernes de la Valldigna</li>
            <li>Adreça: Av. de la Marina, s/n</li>
            <li>Telèfon: 962 88 52 64</li>
            <li>e-mail: turisme@tavernes.org</li>
        </ul>
        <br/>
        <h2 style=color:green; id="apartat2">Paratges naturals:</h2>
        <ol>
            <li>El Clot de la Font</li>
            <li>La Font de la Sangonera</li>
            <li>Sant Llorenç</li>
            <li>Font de la Granata</li> 
        </ol>
        <br/>
        <h2 style=color:green; id="apartat3">Turisme</h2>
        <ol>
            <li>Casc Urbà<ul>
                <li type="I">Història</li><li type="I">Edificis</li><ul><li type=disc>Ajuntament</li>
                <li type=disc>Esglesia</li><ol>
                    <li>Sant Pere</li>
                    <li>Sant Josep</li></ol>
                <li type=disc>Mercat Municipal</li></ul></ul></li>
            <li>Platja<ul>
                <li type="I">Serveis</li><ul>
                    <li type=circle>Consultori mèdic</li>
                    <li type=circle>Socorrisme</li>
                    <li type=circle>Farmàcia</li>
                    <li type=circle>Restauració</li>
                </ul>
                <li type="I">Activitats</li><ul>
                    <li type=circle>Visites guiades</li><ol>
                        <li>El llac</li>
                        <li>La torre de Guaita</li></ol>
                    <li type=circle>Competicions esportives</li>
                    <li type=circle>Concerts</li>
                    <li type=circle>Fires</li></ul></ul></li>
        </ol>
        <br/>
        <h2 style=color:red; id="apartat4">Sabies que...</h2><dl>
            <dt style=color:blue>Valldigna</dt>
            <dd><i>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant</i></dd></dl>
        <br>
            <p> <a href="#dalt" title="A dalt">Retorna a l'inici</a></p>
        <br>
        <hr>
        <br>
        <p> Anterior > <a href=../EXERCICIS/links.html> Links </a></p>
        <p> Següent > <a href=../EXERCICIS/lorem.html> Lorem </a></p>
    
    </body>
</html>